#loginform input[type="text"],
#loginform input[type="password"] {
    display: block;
    clear:both;
}

input[type="text"],
 input[type="password"],
select {      
    padding:1em 1.5em;
    width:100%;
    font-size: 15px;
}

.tml-action-links li {
    list-style: none;
}
.page-content ul.tml-action-links {
    margin-left: 0 !important;
}
.tml-form-table th,
.form-table th {
    text-align: left;
    font-weight: bold;
}
.tml-form-table th {
    margin-top: 1em;
}
.form-table th label {
    margin-right: 2em;
}
.form-table input {
    margin-bottom: 1em;
}
.tml-submit-wrap {
    margin-top: 2em;
}
.form-table tr#additional_adult_1_has_oi_tr td,
.form-table tr#additional_child_1_has_oi_tr td,
.form-table tr#additional_child_2_has_oi_tr td,
.form-table tr#additional_child_2_has_oi_tr  td {
    padding-bottom: 2em;
}
.tml-user-description-wrap .description {
    display:none;
}
.tml-user-url-wrap,
#pass1-text,
.pw-weak {
    display:none;
}
.show-password #pass1-text {
    display: block;
}
.show-password #pass1 {
    display: none;
}
.pw-weak {
    background-color: #faffc4;
}